BODY{
     background-color:#522929;
     text-align:CENTER;
     color:#FDF8E1;
     font:0.8em SERIF;
     margin:2em 1em 2em 1em;
     scrollbar-arrow-color:#FBF4F4;
     scrollbar-base-color:#D6BDA9;
     scrollbar-face-color:#522929;
     scrollbar-highlight-color:#EEE4DB;
     scrollbar-shadow-color:#795639;
}
A{
  font-size:1em;
  text-decoration:UNDERLINE;
}
A:visited{
          color:#FDF8E1;
          text-decoration:NONE;
}
A:link{
       color:#F5DEB3;
}
A:active{
         color:#D2B48C;
}
A:hover{
        color:#BC8F8F;
}
h3{
   background-color:6B8E23;
}
.p{
   font-size:0.7em;
}
.shita{
       text-align:left;
       font-size:0.6em;
}
.hidari{
        text-align:left;
}
.migi{
      text-align:right;
}
